action = Művelet
active = Aktív
addbutton = Hozzáad a csoporthoz >>
allusers = Minden felhasználó
author = Szerző
batchfile = Fájl (CSV)
birthday = Születésnap
by = Módosította
confeditconfirm = FIGYELEM!\nBiztosan módosítja a rendszer beállításokat?\nEgy hiba használhatatlanná teheti a more.groupware-t!\nGFIGYELEM!
confignotwritable = A konfigurációs fájl nem írható, a szerkesztés nem lehetséges.
creategroupright = Új csoport jog
creategrouprights = Új jog a "<$1>" csoport részére - Modul: "<$2>"
createnewgroup = Új csoport
createnewmodule = Új modul
createnewoccup = Új beosztás
createnewworkloc = Új munkahely
createuserright = Új felhasználó jog
createuserrights = Új jog "<$1>" felhasználó részére - Modul: "<$2>"
date = Dátum
delete = Törlés
delete_others = Törlés (minden)
deletegrouph = Csoport törlése
deletemoduleh = Modul törlése
deleteuserh = Felhasználó törlése
description = Leírás
displevel = Szint megjelenítése
disprights = Jogok megjelenítése
done = Kész.
edit = Szerkeszt
editgroup = Csoport szerkesztése: "<$1>"
editgrouprights = A "<$1>" csoport jogainak szerkesztése - Modul: "<$2>"
editmembers = Tagok szerkesztése
editmembersgroupx = A <$1> csoport tagjainak szerkesztése
editmodule = A "<$1>" modul szerkesztése
editoccup = Beosztás szerkesztése
edituser = Felhasználó szerkesztése
edituserrights = "<$1>" felhasználó jogainak szerkesztése - Modul: "<$2>"
editworkloc = Munkahely szerkesztése
email = E-mail
err_duplicategroup = A csoportnév már foglalt.
err_duplicateuser = A felhasználónév már foglalt.
err_nofirstname = Adja meg a keresztnevet.
err_nogroupname = Adja meg a csoportnevet.
err_nolastname = Adja meg a vezetéknevet.
err_nousername = Adja meg a felhasználónevet.
err_pwsnotequal = A megadott jelszavak nem egyeznek meg.
err_pwtooshort = Legalább 6 karakter hosszú jelszót kell megadni.
error = Hiba!
errorheader = Az űrlap hibásan lett kitöltve.
firstname = Keresztnév
followingerrors = A következő hiba történt:
getcsvbackup = Biztonsági másolat készítése az adatbázis táblákról (CSV)
getfilebackup = Biztonsági másolat készítése a fájlokról
group = Csoport
groupmanager = Csoport kezelő
groupmembers = Tagok:
groupname = Csoportnév
grouprights = Csoport jogok szerkesztése
initiallang = Nyelv
insecure = Nem biztonságos modulok
install = Telepít
lastchg = Utolsó módosítás
lastname = Vezetéknév
memberingroups = A következő csoportok tagja:
members = Tagok száma:
mobile = Telefon
modify = Módosítás
modify_others = Módosítás (minden)
module_level = Modul szint
modulefolder = Modul mappa
modulemanager = Modul kezelő
modulename = Modul név
moduletxt = Modul
new = Új csoport
newrecord = <b>Figyelem: Új jogot ad a rendszerhez.</b>
newuser = Új felhasználó
newusers = Új felhasználók (fájlból)
no = Nem
nopersonalrights = Nincsenek személyes jogai a modulhoz. A csoportja jogai lesznek figyelembe véve.
occupation = [Üzleti] Beosztás
occupationmanager = Beosztás kezelő
occupmanager = Beosztás kezelő
occupname = Beosztás
personalrights = Személyes jogok a következő modulokhoz:
privcity = [Otthoni] Város
privcountry = [Otthoni] Ország
privemail = [Otthoni] E-mail
privhobby = [Otthoni] Hobby
privmobil = [Otthoni] Mobil
privpcode = [Otthoni] Irányító szám
privregio = [Otthoni] Megye (tartomány)
privstreet = [Otthoni] Utca/házszám
privtel = [Otthoni] Telefon
pw = Jelszó
pwagain = Jelszó (mégegyszer)
read = Megtekintés
reallydelgroup = Biztosan törölni akarja?
reallydelmodule = Biztosan törölni akarja?
reallydeloccup = Biztosan törölni akarja?
reallydeluser = Biztosan törölni akarja?
reallydelworkplace = Biztosan törölni akarja?
removebutton = << Eltávolít a csoportból
results = Eredmény
rightsmanager = Jog kezelő
rightsoverview = Személyes jogok:
save = Mentés
secure = Biztonságos modulok
seqcheck = Adatbázis ellenőrzés
sex = Nem
sexf = Nő
sexm = Férfi
skipped = Kihagy
sortorder = Sort order
sysconfedit = Rendszer beállítások szerkesztése
sysinfo = Rendszerinformáció
systemtools = Rendszereszközök
telephone = [Üzleti] Telefon
triedseq = Létrehozás folyamatban
update = Frissít
update_available = Új frissítés elérhető!
upgrade = Nézze meg az online frissítéseket
usermanager = Felhasználó kezelő
usernametext = Felhasználónév
usernotingroup = Nem tagok
useroverview = Felhasználók
userrights = Felhasználó jogok szerkesztése
usertxt = Felhasználó
version = Verzió
workloc = [Üzleti] Hely
worklocmanager = Hely kezelő
worklocname = Hely
write = Létrehozás
writeconfigerror = A konfigurációt nem lehet elmenteni!
writeconfigsuccess = Konfiguráció sikeresen elmentve!
yes = Igen
